<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ユーザー新規登録</title>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="example.css">
</head>
<body>
     <header>
             <li class="nav-list-item">
      <nav class="navbar navbar-light bg-dark">
          <p class="nav-light" hreh="#">田中　太郎 さん</p>
                 </nav>
             </li>
    <a href="LogoutServlet" class="navbar-link logout-link">ログアウト</a>
    </header>
    
<div class="container">
            <div class="panel-heading">
               <h1 class="h3 mb-3 fw-normal">ユーザー情報詳細参照</h1>
    </div>
    <div class="form-group　row">
                  <label for="code" class="control-label col-sm-2">ログインID</label>
                  <div class="col-sm-6">
                      
                    <input type="text" name="login-id" id="login-id" class="form-control" value="id0001">
                  </div>
                </div>
                  <label for="name" class="control-label col-sm-2">ユーザ名</label>
                  <div class="col-sm-6">
                    <input type="text" name="user-name" id="user-name" class="form-control" value="田中 太郎"/>
                  </div>
                  <label for="continent" class="control-label col-sm-2">生年月日</label>
                 <div class="col-sm-6">
                 <input type="date" name="date-start" id="date-start" class="form-control" value="1989/4/26"/>
                <label for="name" class="control-label">登録日時</label>
                    <input type="text" name="user-name" id="user-name" class="form-control" value="2017年01月01日 10:50"/>
                        <label for="name" class="control-label">更新日時</label>
                    <input type="text" name="user-name" id="user-name" class="form-control" value="2017年02月01日 01:05"/>
                      <div>
                          <button type="button" onclick="history.back(-1)">戻る</button>
            </div>
        </div>
    </div>
</body>
    
                      